#include <stdio.h>
#include "test.h"

int main(int argc, char *argv[]){ // start func:main
    printf("Hello, world!\n");
    for (int i = 0; i < 100; i++) {
        my_buffer[i] = i;
    }
    return 0;
} // end func:main
